.row {
  margin: 8px -16px;
}

/* Add padding BETWEEN each column (if you want) */
.row,
.row > .column {
  padding: 8px;
}

/* Create three equal columns that floats next to each other */
.column {
  float: left;
  width: 33.33%;
  display: none; /* Hide columns by default */
}

/* Clear floats after rows */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Content */
.content {
  background-color: #202020;
  padding: 10px;
}

/* The "show" class is added to the filtered elements */
.show {
  display: block;
}

/* Style the buttons */
.btn {
  border: none;
  outline: none;
  padding: 12px 16px;
  background-color: #666;
  cursor: pointer;
  border-radius: 15px;
  box-shadow: 0 9px #999;
  color: black;
}

/* Add a grey background color on mouse-over */
.btn:hover {
  background-color: #3e8e41;
  color: #ddd;

}

/* Add a dark background color to the active button */
.btn.active {
  background-color: white;
   color: black;
   transform: translateY(4px);
}

/* Buttons fix for phone */
@media only screen and (max-width: 600px) {
  .btn {
    padding: 5px;
  }

  .content {
      font-size: 5px;
      text-align: left;
  }

  h4 {
      font-size: 10px;
      text-align: left;
      
  }
}

@media only screen and (max-width: 400px) {
  .btn {
    padding: 2px;
    border-radius: 7px;
    margin-top: 20px;
  }
}


